cvs rtag -R -rR3_1_1 R3_1_2 org.eclipse.ui.examples.contributions
cvs rtag -R -rR3_1_1 R3_1_2 org.eclipse.ui.examples.navigator
cvs rtag -R -rR3_1_1 R3_1_2 org.eclipse.ui.examples.presentation
cvs rtag -R -rR3_1_1 R3_1_2 org.eclipse.ui.examples.rcp.browser
cvs rtag -R -rR3_1_1 R3_1_2 org.eclipse.ui.navigator
cvs rtag -R -rR3_1_1 R3_1_2 org.eclipse.ui.examples.job
cvs rtag -R -rR3_1_1 R3_1_2 org.eclipse.ui.forms.examples
cvs rtag -R -rR3_1_1 R3_1_2 org.eclipse.ui.tests.browser
cvs rtag -R -rR3_1_1 R3_1_2 org.eclipse.ui.tutorials.rcp.part1
cvs rtag -R -rR3_1_1 R3_1_2 org.eclipse.ui.tutorials.rcp.part2
cvs rtag -R -rR3_1_1 R3_1_2 org.eclipse.ui.tutorials.rcp.part3
